package com.philisense.www.pojos.entity;

public class ProUserAuth {

        private String  userid;
        private String  authid;
        private String  authtype;

        public String  getUserid() {
        return userid;
        }

        public void setUserid(String  userid) {
        this.userid = userid;
        }
        public String  getAuthid() {
        return authid;
        }

        public void setAuthid(String  authid) {
        this.authid = authid;
        }
        public String  getAuthtype() {
        return authtype;
        }

        public void setAuthtype(String  authtype) {
        this.authtype = authtype;
        }



}